@extends('website.layout.master')

@section('title')
    Services
@endsection

@section('content')
    <style>
        .faq-page .faq-one-accrodion .accrodion.active .accrodion-title {
            color: black;
            border-bottom: 1px solid #000000;
        }

        .faq-page .faq-one-accrodion .accrodion.active {
            background-color: white;
            box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
        }

        .faq-one-accrodion .accrodion {
            background-color: #ffffff;
        }

        .faq-page .faq-one-accrodion .accrodion {

        }

        .iconsss {
            text-align: center;
        }

        .services-three__title {
            text-align: center;
        }

        .info_para {
            text-align: center;
        }

        .services-three__single {
            padding: 0px !important;
        }
    </style>

    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg"
             style="background-image: url({{ URL::asset('website/images/backgrounds/services4.jpg')}})">
        </div>
        <div class="page-header__overly"></div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="{{route("home")}}">Home</a></li>
                    <li><span>/</span></li>
                    <li>Services</li>
                </ul>
                <h2>Services</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <section class="feature-one" style="background-color: black">
        <div class="container">
            <div class="row">
                <div class="section-title text-center">
                    <span class="section-title__tagline">Zolt</span>
                    <h2 class="section-title__title">Our Services</h2>
                </div>
            </div>
            <div class="row">
                <!--Services Three Single Start-->
                <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp animated" data-wow-delay="100ms"
                     style="visibility: visible; animation-delay: 100ms; animation-name: fadeInUp;">
                    <div class="services-three__single">
                        <div class="iconsss">
                            <img src="{{ URL::asset('website/images/brand/1.png')}}" alt="" style="width: 200px;">
                        </div>
                        <h3 class="services-three__title"><a href="#" style="color: white">SA-Serviced</a></h3>
                        <p class="info_para" style="color:white !important">SA-Serviced accommodation sourcing involves
                            identifying and
                            acquiring properties suitable for short-term rentals, such as holiday lets,
                            corporate housing, or temporary accommodations for various needs.</p>

                    </div>
                </div>
                <!--Services Three Single End-->
                <!--Services Three Single Start-->
                <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp animated" data-wow-delay="100ms"
                     style="visibility: visible; animation-delay: 100ms; animation-name: fadeInUp;">
                    <div class="services-three__single">
                        <div class="iconsss">
                            <img src="{{ URL::asset('website/images/brand/2.png')}}" alt="" style="width: 200px;">
                        </div>
                        <h3 class="services-three__title"><a href="#" style="color: white">HMO-Sourcing</a></h3>
                        <p class="info_para" style="color:white !important">HMO-sourcing involves identifying,
                            acquiring, and preparing
                            properties to be rented out to multiple tenants, each having their own room but
                            sharing common facilities such as kitchens and bathrooms.</p>

                    </div>
                </div>
                <!--Services Three Single End-->
                <!--Services Three Single Start-->
                <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp animated" data-wow-delay="100ms"
                     style="visibility: visible; animation-delay: 100ms; animation-name: fadeInUp;">
                    <div class="services-three__single">
                        <div class="iconsss">
                            <img src="{{ URL::asset('website/images/brand/3.png')}}" alt="" style="width: 200px;">
                        </div>
                        <h3 class="services-three__title"><a href="#" style="color: white">Compliance/Certificates</a>
                        </h3>
                        <p class="info_para" style="color:white !important">Compliance and certificate sourcing in the
                            context of HMO sourcing involves ensuring that
                            the property meets all legal, safety, and regulatory requirements before it can
                            be rented out.</p>
                    </div>
                </div>
                <!--Services Three Single End-->
                <!--Services Three Single Start-->
                <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp animated" data-wow-delay="100ms"
                     style="visibility: visible; animation-delay: 100ms; animation-name: fadeInUp;">
                    <div class="services-three__single">
                        <div class="iconsss">
                            <img src="{{ URL::asset('website/images/brand/4.png')}}" alt="" style="width: 200px;">
                        </div>
                        <h3 class="services-three__title"><a href="#" style="color: white">Luxury Sourcing</a>
                        </h3>
                        <p class="info_para" style="color:white !important">COMING SOON</p>
                    </div>
                </div>
                <!--Services Three Single End-->
            </div>
        </div>
    </section>


    <section class="faq-page" style="padding-top: 0px;background-color: black">
        <div class="container">
            <div class="row">
                <div class="section-title text-center">
                    <span class="section-title__tagline">Zolt</span>
                    <h2 class="section-title__title">Frequently Asked Questions</h2>
                </div>
            </div>
            <div class="row">
                <div class="col-xl-12 col-lg-12">
                    <div class="faq-page__single">
                        <div class="accrodion-grp faq-one-accrodion faq-one-accrodion-1"
                             data-grp-name="faq-one-accrodion-1">
                            <div class="accrodion active">
                                <div class="accrodion-title">
                                    <h4 class="MyBlack">
                                        <span class="icon"></span>
                                        What sets Zolt Consultancy apart from other commercial property consultants?
                                    </h4>
                                </div>
                                <div class="accrodion-content" style="display: none;">
                                    <div class="inner">
                                        <p class="MyBlack">At Zolt Consultancy, we pride ourselves on our tailored
                                            approach and
                                            extensive industry knowledge. We take the time to understand your unique
                                            business needs and goals, providing customized property solutions that
                                            support your growth and success. Our deep understanding of the commercial
                                            property landscape ensures that we can identify and secure the ideal
                                            premises for your business.</p>
                                    </div><!-- /.inner -->
                                </div>
                            </div>
                            <div class="accrodion">
                                <div class="accrodion-title">
                                    <h4 class="MyBlack">
                                        <span class="icon"></span>
                                        How does Zolt Consultancy ensure that the properties recommended will meet our
                                        specific needs?
                                    </h4>
                                </div>
                                <div class="accrodion-content" style="">
                                    <div class="inner">
                                        <p class="MyBlack">Our process begins with a comprehensive consultation to
                                            understand your
                                            business’s goals, challenges, and requirements. We then conduct a detailed
                                            analysis of your current and future property needs, including operational,
                                            growth, and workforce considerations. This thorough approach allows us to
                                            develop bespoke strategies and identify properties that perfectly align with
                                            your business objectives.</p>
                                    </div><!-- /.inner -->
                                </div>
                            </div>
                            <div class="accrodion">
                                <div class="accrodion-title">
                                    <h4 class="MyBlack">
                                        <span class="icon"></span>
                                        Can Zolt Consultancy help with both property search and acquisition?
                                    </h4>
                                </div>
                                <div class="accrodion-content" style="display: none;">
                                    <div class="inner">
                                        <p class="MyBlack">Yes, Zolt Consultancy offers end-to-end services, including
                                            both property
                                            search and acquisition. Our experts handle everything from identifying
                                            suitable properties based on your tailored needs to negotiating terms and
                                            finalizing the acquisition, ensuring a smooth and efficient process.</p>
                                    </div><!-- /.inner -->
                                </div>
                            </div>
                            <div class="accrodion">
                                <div class="accrodion-title">
                                    <h4 class="MyBlack">
                                        <span class="icon"></span>
                                        What kind of businesses can benefit from Zolt Consultancy’s services?


                                    </h4>
                                </div>
                                <div class="accrodion-content" style="display: none;">
                                    <div class="inner">
                                        <p class="MyBlack">Our services are designed to cater to a wide range of
                                            businesses across
                                            various industries. Whether you are a small business looking for your first
                                            commercial space or a large corporation planning to expand or relocate, our
                                            tailored solutions and market expertise can help you find the perfect
                                            property to support your business growth.</p>
                                    </div><!-- /.inner -->
                                </div>
                            </div>
                            <div class="accrodion last-chiled">
                                <div class="accrodion-title">
                                    <h4 class="MyBlack">
                                        <span class="icon"></span>
                                        How does Zolt Consultancy keep up with market trends and changes in the
                                        commercial property landscape?
                                    </h4>
                                </div>
                                <div class="accrodion-content" style="display: none;">
                                    <div class="inner">
                                        <p class="MyBlack">Our team of experts continuously monitors market trends,
                                            industry
                                            developments, and economic factors that impact the commercial property
                                            sector. This ongoing analysis allows us to stay ahead of the curve and
                                            provide clients with the most current and relevant information, ensuring
                                            that our property recommendations are always aligned with the latest market
                                            conditions.</p>
                                    </div><!-- /.inner -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection

