@extends('website.layout.master')

@section('title')
    Login
@endsection

@section('content')
    <style>
        .form-remember-forget{
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-bottom: 30px;
        }
    </style>
    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg"
             style="background-image: url({{ URL::asset('website/images/backgrounds/page-header-bg.jpg')}})">
        </div>
        <div class="page-header__overly"></div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="{{route("home")}}">Home</a></li>
                    <li><span>/</span></li>
                    <li>Register</li>
                </ul>
                <h2>Register</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <section class="contact-page">
        <div class="container">
            <div class="section-title text-center">
                <span class="section-title__tagline">Registration</span>
                <h2 class="section-title__title">Start your journey with us today!</h2>
            </div>
            <div class="contact-page__inner">
                <form action="#" class="contact-page__form contact-form-validated" novalidate="novalidate">
                    <div class="row">
                        <div class="col-xl-12">
                            <div class="contact-page__input-box">
                                <input type="text" placeholder="Name" name="name">
                            </div>
                        </div>
                        <div class="col-xl-12">
                            <div class="contact-page__input-box">
                                <input type="email" placeholder="Email Address" name="email">
                            </div>
                        </div>
                        <div class="col-xl-12">
                            <div class="contact-page__input-box">
                                <input type="text" placeholder="Phone No" name="phone">
                            </div>
                        </div>
                        <div class="col-xl-12">
                            <div class="contact-page__input-box">
                                <input type="password" placeholder=Password" name="email">
                            </div>
                        </div>
                        <div class="col-xl-12">
                            <div class="contact-page__input-box">
                                <input type="password" placeholder="Confirm Password" name="email">
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-xl-12">
                            <div class="contact-page__btn-box">
                                <button type="submit" class="thm-btn contact-page__btn">Submit</button>
                            </div>
                        </div>
                    </div>
                    <div class="registertext" style="text-align: center;margin-top: 15px">
                        <a href="{{route("login")}}" class="member">Already Have an Account?</a>
                    </div>
                </form>
            </div>
        </div>
    </section>
@endsection



