<?php $__env->startSection('title'); ?>
    Property Details
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <style>
        .page-header__inner {
            position: relative;
            display: block;
            text-align: center;
            padding: 200px 0 100px;
            z-index: 15;
        }

        @media only screen and (max-width: 768px) {
            #myChart {
                display: none;
            }

            #myChart1D {
                display: block !important;
            }
        }
        @media only screen and (max-width: 767px) {
            .section-title__title {
                font-size: 28px;
                line-height: 44px;
            }
        }
    </style>

    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg"
             style="background-image: url(<?php echo e(URL::asset('website/images/backgrounds/property.jpg')); ?>)">
        </div>
        <div class="page-header__overly"></div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="<?php echo e(route("home")); ?>">Home</a></li>
                    <li><span>/</span></li>
                    <li> Property Details</li>
                </ul>
                <h2> Property Details</h2>
            </div>
        </div>
    </section>

    <!--Apartments Two Page Start-->
    <section class="apartment-details-one" style="background-color: black;padding: 0px !important;">
        <div class="container">
            <div class="row py-5">
                <div class="col-md-9">
                    <h3 class="apartment-details-one__content-title" style="color: white"><?php echo e($property->name); ?></h3>
                    <h6 style="color:white" class="mb-3"><?php echo e($property->location); ?></h6>
                </div>
                <div class="col-md-3">
                    <h3 style="color: white !important;"><b><?php echo e($property->property_type); ?></b></h3>
                </div>
            </div>
            <div class="row">

                <div class="col-xl-12">
                    <div class="brand-one__inner">
                        <div class="thm-swiper__slider swiper-container" data-swiper-options='{"spaceBetween": 100, "slidesPerView": 5, "autoplay": { "delay": 5000 }, "breakpoints": {
                        "0": {
                            "spaceBetween": 30,
                            "slidesPerView": 1
                        },
                        "375": {
                            "spaceBetween": 30,
                            "slidesPerView": 1
                        },
                        "575": {
                            "spaceBetween": 30,
                            "slidesPerView": 1
                        },
                        "767": {
                            "spaceBetween": 50,
                            "slidesPerView": 1
                        },
                        "991": {
                            "spaceBetween": 50,
                            "slidesPerView": 1
                        },
                        "1199": {
                            "spaceBetween": 100,
                            "slidesPerView": 1
                        }
                    }}'>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="<?php echo e(URL::asset('admin/assets/uploads/properties/'.$property->main_image)); ?>" target="_blank">
                                        <img src="<?php echo e(URL::asset('admin/assets/uploads/properties/'.$property->main_image)); ?>"
                                             style="opacity: 1;width: 100%;height:500px">
                                    </a>
                                </div>
                                <?php $__empty_1 = true; $__currentLoopData = $property->property_images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p=>$partner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <div class="swiper-slide">
                                        <a href="<?php echo e(url::asset('admin/assets/uploads/properties/'.$partner->image)); ?>" target="_blank">
                                            <img src="<?php echo e(url::asset('admin/assets/uploads/properties/'.$partner->image)); ?>"
                                                 style="opacity: 1;width: 100%;height:500px">
                                        </a>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <?php endif; ?>
                            </div>
                            <div class="swiper-button-next" style="color: white !important;font-weight: bold !important;"></div>
                            <div class="swiper-button-prev" style="color: white !important;font-weight: bold !important;"></div>
                        </div>
                    </div>
                </div>

                <div class="col-xl-12">
                    
                    
                    
                    
                    
                    
                    <div class="apartment-details-one__list-box">

                        <ul class="apartment-details-one__list" style="align-items: start !important;">
                            <?php if(isset($property->area) && !empty($property->area)): ?>
                                <li>
                                    <div class="apartment-details-one__list-content">
                                        <h3><?php echo e(($property->area) ? $property->area : '--'); ?></h3>
                                        <h5>SQUARE AREAS</h5>
                                    </div>
                                </li>
                            <?php endif; ?>
                            <?php if(isset($property->floors) && !empty($property->floors)): ?>
                                <li>
                                    <div class="apartment-details-one__list-content">
                                        <h3><?php echo e(($property->floors) ? $property->floors : '--'); ?></h3>
                                        <h5>floor</h5>
                                    </div>
                                </li>
                            <?php endif; ?>
                            <?php if(isset($property->bedrooms) && !empty($property->bedrooms)): ?>
                                <li>
                                    <div class="apartment-details-one__list-content">
                                        <h3><?php echo e(($property->bedrooms) ? $property->bedrooms : '--'); ?></h3>
                                        <h5>Bedrooms</h5>
                                    </div>
                                </li>
                            <?php endif; ?>
                            <?php if(isset($property->details) && !empty($property->details)): ?>
                                <li>
                                    <div class="apartment-details-one__list-content">
                                        <h3><?php echo e(($property->bathrooms) ? $property->bathrooms : '--'); ?></h3>
                                        <h5>bathrooms</h5>
                                    </div>
                                </li>
                            <?php endif; ?>
                            <?php if(isset($property->terrace) && !empty($property->terrace)): ?>
                                <li>
                                    <div class="apartment-details-one__list-content">
                                        <h3><?php echo e(($property->terrace) ? $property->terrace : '--'); ?></h3>
                                        <h5>terrace</h5>
                                    </div>
                                </li>
                            <?php endif; ?>
                            <?php if(isset($property->parking) && !empty($property->parking)): ?>
                                <li>
                                    <div class="apartment-details-one__list-content">
                                        <h3><?php echo e(($property->parking) ? $property->parking : '--'); ?></h3>
                                        <h5>Parking's</h5>
                                    </div>
                                </li>
                            <?php endif; ?>
                        </ul>
                    </div>
                    <div class="apartment-details-one__content-box" style="padding-bottom: 0px !important;">
                        <p class="apartment-details-one__text-1 MyWhite"><?php echo e($property->short_description); ?></p>

                        <section class="floor-plan mt-5" style="background-color: black;padding-bottom: 0px !important">
                            <div class="container-fluid">
                                <div class="floor-plan__top">
                                    <div class="row">
                                        <div class="col-xl-12 col-lg-12">
                                            <div class="floor-plan__top-left">
                                                <div class="section-title text-left">
                                                    <h2 class="section-title__title"><b>Estimated P & L</b></h2>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="floor-plan__main-tab-box tabs-box">
                                    <div class="tabs-content">
                                        <!--tab-->
                                        <div class="tab active-tab" id="penthouse">
                                            <div class="floor-plan__tab-content-inner">
                                                <div class="floor-plan__tab-content-left">
                                                    <ul class="list-unstyled floor-plan__tab-content-details">
                                                        <li>
                                                            <p class="MyWhite">Average Monthly Revenue</p>
                                                            <span class="MyWhite">£<?php echo e($property->average_monthly_revenue); ?></span>
                                                        </li>
                                                        <li>
                                                            <p class="MyWhite">Monthly cleaning cost </p>
                                                            <span class="MyWhite">£<?php echo e($property->estimated_monthly_cleaning_cost); ?></span>
                                                        </li>
                                                        <li>
                                                            <p class="MyWhite">Monthly Utility & Council Tax</p>
                                                            <span class="MyWhite">£<?php echo e($property->utility_council_tax); ?></span>
                                                        </li>
                                                        <li>
                                                            <p class="MyWhite">Fixed Rent</p>
                                                            <span class="MyWhite">£<?php echo e($property->fixed_rent); ?></span>
                                                        </li>
                                                        <li>
                                                            <p class="MyWhite"
                                                               style="font-size: 20px !important;font-weight: bold !important;">
                                                                Estimated Profit</p>
                                                            <span class="MyWhite"
                                                                  style="font-size: 20px !important;font-weight: bold !important;">£<?php echo e($property->estimated_profit); ?></span>
                                                        </li>
                                                    </ul>
                                                </div>
                                                <div style="margin-left: 150px !important;margin-top: 20px">
                                                    <div id="myChart"
                                                         style="width:100%;max-width:1000px; height:450px"></div>
                                                </div>
                                                <div style="display: none;margin-top: 20px" id="myChart1D">
                                                    <div id="myChart1"></div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        </section>

                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Apartments Two Page End-->


    <section class="apartment-details-one" style="background-color: black;padding: 0px !important;">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="apartment-details-one__list-box">
                        <ul class="list-unstyled apartment-details-one__list" style="align-items: start !important;">
                            <?php if(isset($property->reference_number) && !empty($property->reference_number)): ?>
                                <li>
                                    <div class="apartment-details-one__list-content">
                                        <h3><?php echo e(($property->reference_number) ? $property->reference_number : '--'); ?></h3>
                                        <h5>Reference Number</h5>
                                    </div>
                                </li>
                            <?php endif; ?>
                            <?php if(isset($property->available_date) && !empty($property->available_date)): ?>
                                <li>
                                    <div class="apartment-details-one__list-content">
                                        <h3><?php echo e(($property->available_date) ? \Carbon\Carbon::parse($property->available_date)->format('d M Y') : '--'); ?></h3>
                                        <h5>Available Date</h5>
                                    </div>
                                </li>
                            <?php endif; ?>
                            <?php if(isset($property->rent) && !empty($property->rent)): ?>
                                <li>
                                    <div class="apartment-details-one__list-content">
                                        <h3>£<?php echo e(($property->rent) ? $property->rent : '--'); ?></h3>
                                        <h5>Rent</h5>
                                    </div>
                                </li>
                            <?php endif; ?>
                            <?php if(isset($property->sourcing_fee) && !empty($property->sourcing_fee)): ?>
                                <li>
                                    <div class="apartment-details-one__list-content">
                                        <h3>£<?php echo e(($property->sourcing_fee) ? $property->sourcing_fee : '--'); ?></h3>
                                        <h5>Sourcing Fee</h5>
                                    </div>
                                </li>
                            <?php endif; ?>
                            <?php if(isset($property->monthly_occupancy_rate) && !empty($property->monthly_occupancy_rate)): ?>

                                <?php if($property->type=="SA"): ?>
                                    <li>
                                        <div class="apartment-details-one__list-content">
                                            <h3>
                                                £<?php echo e(($property->monthly_occupancy_rate) ? $property->monthly_occupancy_rate : '--'); ?></h3>
                                            <h5>Monthly Occupancy Rate</h5>
                                        </div>
                                    </li>
                                <?php endif; ?>

                            <?php endif; ?>
                        </ul>
                    </div>
                    <?php echo $property->overview; ?>

                    <br><br><br>
                </div>
            </div>
        </div>
    </section>



























































    <!--Google Map Start-->
    <section class="contact-page-google-map" style="background-color: black">
        <div id="map" style="width:100%;height:500px"></div>

    </section>
    <!--Google Map End-->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script src="https://www.gstatic.com/charts/loader.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyABXn0Dg5Bkbn8UnQFbMaaqbAQBMAsivEc&callback=initMap"
            async defer></script>
    <script>

        function initMap() {

            // Address you want to display on the map
            const address = "<?php echo e($property->location); ?>";

            // Create a map object centered on a default location
            const map = new google.maps.Map(document.getElementById('map'), {
                zoom: 15,
                center: {lat: -34.397, lng: 150.644} // Default location, will be updated after geocoding
            });

            // Geocode the address
            const geocoder = new google.maps.Geocoder();
            geocodeAddress(geocoder, map, address);
        }

        function geocodeAddress(geocoder, map, address) {
            geocoder.geocode({'address': address}, (results, status) => {
                if (status === 'OK') {
                    map.setCenter(results[0].geometry.location);
                    new google.maps.Marker({
                        map: map,
                        position: results[0].geometry.location
                    });
                } else {
                    alert('Geocode was not successful for the following reason: ' + status);
                }
            });
        }

        google.charts.load('current', {'packages': ['corechart']});
        google.charts.setOnLoadCallback(drawChart);

        function drawChart() {
            const data = google.visualization.arrayToDataTable([
                ['Contry', 'Mhl'],
                ['Average Monthly Revenue', <?php echo e($property->average_monthly_revenue); ?>],
                ['Monthly cleaning cost', <?php echo e($property->estimated_monthly_cleaning_cost); ?>],
                ['Estimated Monthly Utility & Council Tax ', <?php echo e($property->utility_council_tax); ?>],
                ['Fixed Rent ', <?php echo e($property->fixed_rent); ?>]
            ]);
            const options = {
                title: ''
            };
            const chart = new google.visualization.PieChart(document.getElementById('myChart'));
            chart.draw(data, options);

        }

        google.charts.load('current', {'packages': ['corechart']});
        google.charts.setOnLoadCallback(drawChart1);

        function drawChart1() {
            const data = google.visualization.arrayToDataTable([
                ['Contry', 'Mhl'],
                ['Average Monthly Revenue', <?php echo e($property->average_monthly_revenue); ?>],
                ['Monthly cleaning cost', <?php echo e($property->estimated_monthly_cleaning_cost); ?>],
                ['Estimated Monthly Utility & Council Tax ', <?php echo e($property->utility_council_tax); ?>],
                ['Fixed Rent ', <?php echo e($property->fixed_rent); ?>]
            ]);
            const options = {
                title: ''
            };
            const chart = new google.visualization.PieChart(document.getElementById('myChart1'));
            chart.draw(data, options);

        }

    </script>

    <script>
        document.addEventListener('DOMContentLoaded', function () {
            var swiperContainers = document.querySelectorAll('.swiper-container');

            swiperContainers.forEach(function (container) {
                var swiper = new Swiper(container, {
                    spaceBetween: 100,
                    slidesPerView: 5,
                    autoplay: {
                        delay: 5000
                    },
                    navigation: {
                        nextEl: '.swiper-button-next',
                        prevEl: '.swiper-button-prev'
                    },
                    breakpoints: {
                        0: {
                            spaceBetween: 30,
                            slidesPerView: 1
                        },
                        375: {
                            spaceBetween: 30,
                            slidesPerView: 1
                        },
                        575: {
                            spaceBetween: 30,
                            slidesPerView: 1
                        },
                        767: {
                            spaceBetween: 50,
                            slidesPerView: 1
                        },
                        991: {
                            spaceBetween: 50,
                            slidesPerView: 1
                        },
                        1199: {
                            spaceBetween: 100,
                            slidesPerView: 1
                        }
                    }
                });
            });
        });
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/zolt/resources/views/website/propertydetails.blade.php ENDPATH**/ ?>