-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Aug 14, 2024 at 06:08 AM
-- Server version: 10.6.18-MariaDB-cll-lve-log
-- PHP Version: 8.1.28

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `lovekbkg_zolt`
--

-- --------------------------------------------------------

--
-- Table structure for table `contact_us`
--

CREATE TABLE `contact_us` (
  `id` int(11) NOT NULL,
  `name` text DEFAULT NULL,
  `email` text DEFAULT NULL,
  `phone` text DEFAULT NULL,
  `subject` text DEFAULT NULL,
  `message` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `properties`
--

CREATE TABLE `properties` (
  `id` int(11) NOT NULL,
  `slug` text DEFAULT NULL,
  `name` text DEFAULT NULL,
  `type` text DEFAULT NULL,
  `main_image` text DEFAULT NULL,
  `area` text DEFAULT NULL,
  `floors` text DEFAULT NULL,
  `bedrooms` text DEFAULT NULL,
  `bathrooms` text DEFAULT NULL,
  `terrace` text DEFAULT NULL,
  `parking` text DEFAULT NULL,
  `location` text DEFAULT NULL,
  `overview` longtext DEFAULT NULL,
  `status` enum('active','inactive') NOT NULL DEFAULT 'active',
  `reference_number` text DEFAULT NULL,
  `available_date` date DEFAULT NULL,
  `rent` varchar(2000) DEFAULT NULL,
  `sourcing_fee` varchar(2000) DEFAULT NULL,
  `monthly_occupancy_rate` varchar(2000) DEFAULT NULL,
  `short_description` text DEFAULT NULL,
  `average_monthly_revenue` varchar(2000) DEFAULT NULL,
  `estimated_monthly_cleaning_cost` varchar(2000) DEFAULT NULL,
  `utility_council_tax` varchar(2000) DEFAULT NULL,
  `fixed_rent` varchar(2000) DEFAULT NULL,
  `estimated_profit` text DEFAULT NULL,
  `property_type` enum('Available','Rented') DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `properties`
--

INSERT INTO `properties` (`id`, `slug`, `name`, `type`, `main_image`, `area`, `floors`, `bedrooms`, `bathrooms`, `terrace`, `parking`, `location`, `overview`, `status`, `reference_number`, `available_date`, `rent`, `sourcing_fee`, `monthly_occupancy_rate`, `short_description`, `average_monthly_revenue`, `estimated_monthly_cleaning_cost`, `utility_council_tax`, `fixed_rent`, `estimated_profit`, `property_type`, `created_at`, `updated_at`) VALUES
(5, 'city-north-face-finsbury-park-f4', 'CITY NORTH FACE, FINSBURY PARK F4', 'HMO', '1722076820apartment-details-one-img-1.jpg', '130', '6', '6', '3', '1', '2', 'Manchester Airport (MAN), Manchester, UK', '<p class=\"apartment-details-one__text-2\"><span style=\"color: rgb(255, 255, 255);\">Located in the vibrant Finsbury Park neighborhood, residents enjoy easy access to a variety of local amenities, including cafes, restaurants, shops, and green spaces. The property is strategically positioned near major transport links, ensuring seamless connectivity to Central London and beyond. With its commitment to quality and luxury, City North Face promises an exceptional living environment where residents can thrive.</span></p>\r\n<ul class=\"list-unstyled apartment-details-one__points\">\r\n<li style=\"color: rgb(255, 255, 255);\">\r\n<div class=\"text\">\r\n<p><span style=\"color: rgb(255, 255, 255);\">Contemporary apartments with high-end finishes and spacious layouts</span></p>\r\n</div>\r\n</li>\r\n<li style=\"color: rgb(255, 255, 255);\">\r\n<div class=\"text\">\r\n<p><span style=\"color: rgb(255, 255, 255);\">Large windows offering abundant natural light and stunning views</span></p>\r\n</div>\r\n</li>\r\n<li style=\"color: rgb(255, 255, 255);\">\r\n<div class=\"text\">\r\n<p><span style=\"color: rgb(255, 255, 255);\">State-of-the-art amenities including a gym, concierge service, and communal gardens</span></p>\r\n</div>\r\n</li>\r\n<li style=\"color: rgb(255, 255, 255);\">\r\n<div class=\"text\">\r\n<p><span style=\"color: rgb(255, 255, 255);\">Prime location in Finsbury Park with excellent local amenities and green spaces</span></p>\r\n</div>\r\n</li>\r\n<li style=\"color: rgb(255, 255, 255);\">\r\n<div class=\"text\">\r\n<p><span style=\"color: rgb(255, 255, 255);\">Prime location in Finsbury Park with excellent local amenities and green spaces</span></p>\r\n</div>\r\n</li>\r\n</ul>', 'active', 'Pro-123', '1977-01-17', '25', '50', '299', 'Discover an unparalleled living experience at City North Face, Finsbury Park F4, where modern elegance meets urban convenience. This premium residential development offers a collection of contemporary apartments designed with sophisticated interiors and state-of-the-art amenities. Each unit features spacious living areas, large windows for ample natural light, and high-quality finishes throughout. Whether you are a young professional, a growing family, or looking to downsize, City North Face caters to diverse lifestyle needs, providing a perfect blend of comfort and style.', '4000', '350', '650', '1800', '1200', 'Available', '2024-07-27 05:14:57', '2024-08-01 09:00:30'),
(6, 'h5-muh-luxury-apartment', 'H5 MUH LUXURY APARTMENT', 'SA', '1722082001new-concept-8-1.jpg', '155', '6', '10', '6', '2', '3', 'Manchester Piccadilly, Manchester, UK', '<p class=\"apartment-details-one__text-2\"><span style=\"background-color: rgb(0, 0, 0); color: rgb(236, 240, 241);\">Located in the vibrant Finsbury Park neighborhood, residents enjoy easy access to a variety of local amenities, including cafes, restaurants, shops, and green spaces. The property is strategically positioned near major transport links, ensuring seamless connectivity to Central London and beyond. With its commitment to quality and luxury, City North Face promises an exceptional living environment where residents can thrive.</span></p>\r\n<ul class=\"list-unstyled apartment-details-one__points\">\r\n<li style=\"color: rgb(236, 240, 241);\">\r\n<div class=\"text\">\r\n<p><span style=\"background-color: rgb(0, 0, 0); color: rgb(236, 240, 241);\">Contemporary apartments with high-end finishes and spacious layouts</span></p>\r\n</div>\r\n</li>\r\n<li style=\"color: rgb(236, 240, 241);\">\r\n<div class=\"text\">\r\n<p><span style=\"background-color: rgb(0, 0, 0); color: rgb(236, 240, 241);\">Large windows offering abundant natural light and stunning views</span></p>\r\n</div>\r\n</li>\r\n<li style=\"color: rgb(236, 240, 241);\">\r\n<div class=\"text\">\r\n<p><span style=\"background-color: rgb(0, 0, 0); color: rgb(236, 240, 241);\">State-of-the-art amenities including a gym, concierge service, and communal gardens</span></p>\r\n</div>\r\n</li>\r\n<li style=\"color: rgb(236, 240, 241);\">\r\n<div class=\"text\">\r\n<p><span style=\"background-color: rgb(0, 0, 0); color: rgb(236, 240, 241);\">Prime location in Finsbury Park with excellent local amenities and green spaces</span></p>\r\n</div>\r\n</li>\r\n<li style=\"color: rgb(236, 240, 241);\">\r\n<div class=\"text\">\r\n<p><span style=\"background-color: rgb(0, 0, 0); color: rgb(236, 240, 241);\">Prime location in Finsbury Park with excellent local amenities and green spaces</span></p>\r\n</div>\r\n</li>\r\n</ul>', 'active', 'Ref-8747', '2024-08-01', '450', '51', '240', 'Discover an unparalleled living experience at City North Face, Finsbury Park F4, where modern elegance meets urban convenience. This premium residential development offers a collection of contemporary apartments designed with sophisticated interiors and state-of-the-art amenities. Each unit features spacious living areas, large windows for ample natural light, and high-quality finishes throughout. Whether you are a young professional, a growing family, or looking to downsize, City North Face caters to diverse lifestyle needs, providing a perfect blend of comfort and style.', '3500', '500', '450', '3700', '5600', 'Rented', '2024-07-27 06:02:10', '2024-08-01 04:51:50'),
(7, 'luxury-apartment-property', 'LUXURY APARTMENT PROPERTY', 'SA', '1722082031new-concept-1-1.jpg', '155', '6', '7', '4', '2', '3', 'Castlefield Bowl, Rice Street, Manchester, UK', '<p class=\"apartment-details-one__text-2\"><span style=\"color: rgb(236, 240, 241); background-color: rgb(0, 0, 0);\">Located in the vibrant Finsbury Park neighborhood, residents enjoy easy access to a variety of local amenities, including cafes, restaurants, shops, and green spaces. The property is strategically positioned near major transport links, ensuring seamless connectivity to Central London and beyond. With its commitment to quality and luxury, City North Face promises an exceptional living environment where residents can thrive.</span></p>\r\n<ul class=\"list-unstyled apartment-details-one__points\">\r\n<li style=\"color: rgb(236, 240, 241);\">\r\n<div class=\"text\">\r\n<p><span style=\"color: rgb(236, 240, 241); background-color: rgb(0, 0, 0);\">Contemporary apartments with high-end finishes and spacious layouts</span></p>\r\n</div>\r\n</li>\r\n<li style=\"color: rgb(236, 240, 241);\">\r\n<div class=\"text\">\r\n<p><span style=\"color: rgb(236, 240, 241); background-color: rgb(0, 0, 0);\">Large windows offering abundant natural light and stunning views</span></p>\r\n</div>\r\n</li>\r\n<li style=\"color: rgb(236, 240, 241);\">\r\n<div class=\"text\">\r\n<p><span style=\"color: rgb(236, 240, 241); background-color: rgb(0, 0, 0);\">State-of-the-art amenities including a gym, concierge service, and communal gardens</span></p>\r\n</div>\r\n</li>\r\n<li style=\"color: rgb(236, 240, 241);\">\r\n<div class=\"text\">\r\n<p><span style=\"color: rgb(236, 240, 241); background-color: rgb(0, 0, 0);\">Prime location in Finsbury Park with excellent local amenities and green spaces</span></p>\r\n</div>\r\n</li>\r\n<li style=\"color: rgb(236, 240, 241);\">\r\n<div class=\"text\">\r\n<p><span style=\"color: rgb(236, 240, 241); background-color: rgb(0, 0, 0);\">Prime location in Finsbury Park with excellent local amenities and green spaces</span></p>\r\n</div>\r\n</li>\r\n</ul>', 'active', 'Ref-8747', '2024-08-01', '800', '51', '240', 'Discover an unparalleled living experience at City North Face, Finsbury Park F4, where modern elegance meets urban convenience. This premium residential development offers a collection of contemporary apartments designed with sophisticated interiors and state-of-the-art amenities. Each unit features spacious living areas, large windows for ample natural light, and high-quality finishes throughout. Whether you are a young professional, a growing family, or looking to downsize, City North Face caters to diverse lifestyle needs, providing a perfect blend of comfort and style.', '3500', '500', '450', '3700', '7600', 'Available', '2024-07-27 06:02:10', '2024-08-01 04:51:53'),
(8, 'islington-lovely-1-bedroom-now', 'Islington Lovely 1 Bedroom Now', 'SA', '1722447554562807893.jpg', '2', '1', '1', '1', '1', NULL, 'London N1, UK', '<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"color: rgb(255, 255, 255);\">📅 Available NOW</span><br><span style=\"color: rgb(255, 255, 255);\">📍N1&nbsp;</span><br><span style=\"color: rgb(255, 255, 255);\">🚆5 min from Caledonian Road Station</span></p>\r\n<p><span style=\"color: rgb(255, 255, 255);\">🏠 Fully furnished flat on the ground floor with LIVING ROOM</span></p>\r\n<p><span style=\"color: rgb(255, 255, 255);\">🔑Smart lock</span><br><span style=\"color: rgb(255, 255, 255);\">📺Smart Tv</span></p>\r\n<p><span style=\"color: rgb(255, 255, 255);\">-Kitchen</span><br><span style=\"color: rgb(255, 255, 255);\">-Bedroom</span><br><span style=\"color: rgb(255, 255, 255);\">-Living Room</span><br><span style=\"color: rgb(255, 255, 255);\">-Garden</span></p>\r\n<p><span style=\"color: rgb(255, 255, 255);\">💶 Rent: &pound;2150</span><br><span style=\"color: rgb(255, 255, 255);\">Deposit: 5 weeks month of rent</span></p>\r\n<p><span style=\"color: rgb(255, 255, 255);\">✍️ minimum 12-month contract (renewable)</span></p>\r\n<p><span style=\"color: rgb(255, 255, 255);\">Please don\'t hesitate to contact me if you have any further questions</span></p>\r\n<p><span style=\"color: rgb(255, 255, 255);\">Thanks in advance</span><br><span style=\"color: rgb(255, 255, 255);\">Zolt</span></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>', 'active', '001', '2024-08-01', '2150', '2500', NULL, 'hello', '4000', '650', '150', '2150', '1450', 'Rented', '2024-07-31 21:39:14', '2024-08-01 04:51:57');

-- --------------------------------------------------------

--
-- Table structure for table `property_images`
--

CREATE TABLE `property_images` (
  `id` int(11) NOT NULL,
  `propertyid` int(11) NOT NULL,
  `image` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `property_images`
--

INSERT INTO `property_images` (`id`, `propertyid`, `image`, `created_at`, `updated_at`) VALUES
(14, 8, '1722447599562807905.jpg', '2024-07-31 21:39:59', '2024-07-31 21:39:59'),
(15, 8, '1722447609562807907.jpg', '2024-07-31 21:40:09', '2024-07-31 21:40:09'),
(16, 8, '1722447617562807908.jpg', '2024-07-31 21:40:17', '2024-07-31 21:40:17'),
(17, 8, '1722447626562807911.jpg', '2024-07-31 21:40:26', '2024-07-31 21:40:26'),
(18, 8, '1722447635562807912.jpg', '2024-07-31 21:40:35', '2024-07-31 21:40:35'),
(19, 8, '1722447643562807897.jpg', '2024-07-31 21:40:43', '2024-07-31 21:40:43'),
(20, 5, '17224943762.jpg', '2024-08-01 10:39:36', '2024-08-01 10:39:36'),
(21, 6, '17224944013.jpg', '2024-08-01 10:40:01', '2024-08-01 10:40:01'),
(22, 7, '17224944547.jpg', '2024-08-01 10:40:54', '2024-08-01 10:40:54');

-- --------------------------------------------------------

--
-- Table structure for table `quote`
--

CREATE TABLE `quote` (
  `id` int(11) NOT NULL,
  `name` text DEFAULT NULL,
  `email` text DEFAULT NULL,
  `phone` text DEFAULT NULL,
  `company` text DEFAULT NULL,
  `type` text DEFAULT NULL,
  `detail` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `quote`
--

INSERT INTO `quote` (`id`, `name`, `email`, `phone`, `company`, `type`, `detail`, `created_at`, `updated_at`) VALUES
(16, 'Verv rooms', 'admin@vervrooms.com', '07830905251', 'Verv rooms', '[\"Gas Certificate\",\"Floor plan\",\"PAT Test\",\"EPC\",\"Electrical Installation Condition Report\"]', 'Test testtest', '2024-08-01 22:30:31', '2024-08-01 22:30:31');

-- --------------------------------------------------------

--
-- Table structure for table `setting`
--

CREATE TABLE `setting` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `phone` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `location` varchar(255) NOT NULL,
  `instagram` varchar(255) DEFAULT NULL,
  `whatsapp` text DEFAULT NULL,
  `logo` varchar(255) NOT NULL,
  `favicon` varchar(255) NOT NULL,
  `privacy` text DEFAULT NULL,
  `terms_condition` text DEFAULT NULL,
  `timing` text DEFAULT NULL,
  `mail_send` text DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `setting`
--

INSERT INTO `setting` (`id`, `name`, `phone`, `email`, `location`, `instagram`, `whatsapp`, `logo`, `favicon`, `privacy`, `terms_condition`, `timing`, `mail_send`, `created_at`, `updated_at`) VALUES
(1, 'ZOLT', '+447858812874', 'hello@zolt.uk', '2 Claremont Square, N1 9LY, London, United Kingdom', 'https://www.instagram.com', '+447845462089', '17219196532z.png', '1721919704favicon-32x32.png', '<div class=\"section-title text-left\">\r\n<h2 class=\"section-title__title\">PRIVACY POLICY</h2>\r\n</div>\r\n<p class=\"values-two__text-1\">At ZOLT X, we respect your privacy and are committed to protecting your personal information. This Privacy Policy explains how we collect, use, disclose, and safeguard your information when you visit our Zolt.</p>\r\n<div class=\"values-two__points-box\">\r\n<ul class=\"list-unstyled values-two__points\">\r\n<li>\r\n<div class=\"text\">\r\n<p>INFORMATION WE COLLECT</p>\r\n</div>\r\n</li>\r\n</ul>\r\n<p class=\"values-two__text-1\">We may collect personal identification information (such as name, email address, phone number) and non-personal identification information (such as browser type, device type) when you interact with our Zolt.</p>\r\n<ul class=\"list-unstyled values-two__points\">\r\n<li>\r\n<div class=\"text\">\r\n<p>HOW WE USE YOUR INFORMATION</p>\r\n</div>\r\n</li>\r\n</ul>\r\n<p class=\"values-two__text-1\">&nbsp; &nbsp; &nbsp;<strong>We use the information we collect to:</strong></p>\r\n<ul class=\"list-unstyled values-two__points\">\r\n<ul class=\"values-two__points\">\r\n<li>Provide, operate, and maintain our Zolt</li>\r\n<li>Improve, personalize, and expand our Zolt</li>\r\n<li>Understand and analyze how you use our Zolt</li>\r\n<li>Develop new products, services, features, and functionality</li>\r\n<li>Communicate with you, either directly or through our partners, including for customer service, to provide updates and other information relating to the Zolt, and for marketing and promotional purposes</li>\r\n</ul>\r\n<li>\r\n<div class=\"text\">\r\n<p>DISCLOSURE OF YOUR INFORMATION</p>\r\n</div>\r\n</li>\r\n</ul>\r\n<p class=\"values-two__text-1\">We may disclose personal information that we collect, or you provide as described in this privacy policy:</p>\r\n<ul class=\"list-unstyled values-two__points\">\r\n<li>\r\n<ul class=\"values-two__points\">\r\n<li>To our subsidiaries and affiliates.</li>\r\n<li>To contractors, service providers, and other third parties we use to support our business.</li>\r\n<li>To fulfill the purpose for which you provide it.</li>\r\n<li>For any other purpose disclosed by us when you provide the information.</li>\r\n</ul>\r\n</li>\r\n<li>\r\n<div class=\"text\">\r\n<p>SECURITY OF YOUR INFORMATION</p>\r\n</div>\r\n</li>\r\n</ul>\r\n<p class=\"values-two__text-1\">We implement security measures designed to protect your information from unauthorized access, use, or disclosure.</p>\r\n<ul class=\"list-unstyled values-two__points\">\r\n<li>\r\n<div class=\"text\">\r\n<p>CHANGES TO THIS PRIVACY POLICY</p>\r\n</div>\r\n</li>\r\n</ul>\r\n<p class=\"values-two__text-1\">We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</p>\r\n</div>', '<div class=\"section-title text-left\">\r\n<h2 class=\"section-title__title\">TERMS &amp; CONDITIONS</h2>\r\n</div>\r\n<p class=\"values-two__text-1\">Welcome to ZOLT X. These terms and conditions outline the rules and regulations for the use of our Zolt.</p>\r\n<div class=\"values-two__points-box\">\r\n<ul class=\"list-unstyled values-two__points\">\r\n<li>\r\n<div class=\"text\">\r\n<p>ACCEPTANCE OF TERMS</p>\r\n</div>\r\n</li>\r\n</ul>\r\n<p class=\"values-two__text-1\">By accessing this Zolt, we assume you accept these terms and conditions. Do not continue to use ZOLT X if you do not agree to all the terms and conditions stated on this page.</p>\r\n<ul class=\"list-unstyled values-two__points\">\r\n<li>\r\n<div class=\"text\">\r\n<p>COOKIES</p>\r\n</div>\r\n</li>\r\n</ul>\r\n<p class=\"values-two__text-1\">We employ the use of cookies. By accessing ZOLT X, you agreed to use cookies in agreement with the ZOLT X Privacy Policy.</p>\r\n<ul class=\"list-unstyled values-two__points\">\r\n<li>\r\n<div class=\"text\">\r\n<p>LICENSE</p>\r\n</div>\r\n</li>\r\n</ul>\r\n<p class=\"values-two__text-1\">Unless otherwise stated, ZOLT X and/or its licensors own the intellectual property rights for all material on ZOLT X. All intellectual property rights are reserved. You may access this from ZOLT X for your own personal use subjected to restrictions set in these terms and conditions.</p>\r\n<ul class=\"list-unstyled values-two__points\">\r\n<li>\r\n<div class=\"text\">\r\n<p>RESTRICTIONS</p>\r\n</div>\r\n</li>\r\n</ul>\r\n<p class=\"values-two__text-1\">You are specifically restricted from all of the following:</p>\r\n<ul class=\"list-unstyled values-two__points\">\r\n<ul class=\"values-two__points\">\r\n<li>Publishing any Zolt material in any other media</li>\r\n<li>Selling, sublicensing, and/or otherwise commercializing any Zolt material</li>\r\n<li>Publicly performing and/or showing any Zolt material</li>\r\n<li>Using this Zolt in any way that is or may be damaging to this Zolt</li>\r\n<li>Using this Zolt in any way that impacts user access to this Zolt</li>\r\n<li>Using this Zolt contrary to applicable laws and regulations, or in any way that may cause harm to the Zolt, or to any person or business entity</li>\r\n<li>Engaging in any data mining, data harvesting, data extracting, or any other similar activity in relation to this Zolt</li>\r\n<li>Using this Zolt to engage in any advertising or marketing</li>\r\n</ul>\r\n<li>\r\n<div class=\"text\">\r\n<p>YOUR PRIVACY</p>\r\n</div>\r\n</li>\r\n</ul>\r\n<p class=\"values-two__text-1\">Please read our Privacy Policy.</p>\r\n<ul class=\"list-unstyled values-two__points\">\r\n<li>\r\n<div class=\"text\">\r\n<p>LIMITATION OF LIABILITY</p>\r\n</div>\r\n</li>\r\n</ul>\r\n<p class=\"values-two__text-1\">In no event shall ZOLT X, nor any of its officers, directors, and employees, be held liable for anything arising out of or in any way connected with your use of this Zolt whether such liability is under contract. ZOLT X, including its officers, directors, and employees shall not be held liable for any indirect, consequential, or special liability arising out of or in any way related to your use of this Zolt.</p>\r\n<ul class=\"list-unstyled values-two__points\">\r\n<li>\r\n<div class=\"text\">\r\n<p>CHANGES TO THESE TERMS</p>\r\n</div>\r\n</li>\r\n</ul>\r\n<p class=\"values-two__text-1\">ZOLT X is permitted to revise these terms at any time as it sees fit, and by using this Zolt you are expected to review these terms on a regular basis.</p>\r\n</div>', 'Mon to Fri: 9.00 am - 5.00 pm', 'hello@zolt.uk', '2023-03-20 06:55:50', '2024-08-01 08:49:07');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `image` varchar(255) DEFAULT NULL,
  `type` enum('admin','user') NOT NULL DEFAULT 'user',
  `status` enum('active','inactive') NOT NULL DEFAULT 'inactive',
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `phone`, `address`, `image`, `type`, `status`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, 'Admin', 'admin@gmail.com', NULL, '$2y$12$t77Ky529az77chE1tibGwuQck/lEhKqVUDBQsI093rZKDtrpkXml6', '+123-4567-890', 'UK', '1721920050apple-touch-icon.png', 'admin', 'active', NULL, NULL, '2024-07-25 10:07:30'),
(92, 'Keely Hayes', 'xytisizemi@mailinator.com', NULL, '$2y$12$EQocRxo/EwYIRz1aYWYdyeMJVT2LhEMvRjxaEQNzmF5uAvK.pQou6', '+1 (575) 159-9929', 'Magnam sunt magnam q', NULL, 'admin', 'active', NULL, '2024-07-23 13:43:51', '2024-07-23 13:43:51');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `contact_us`
--
ALTER TABLE `contact_us`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `properties`
--
ALTER TABLE `properties`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `property_images`
--
ALTER TABLE `property_images`
  ADD PRIMARY KEY (`id`),
  ADD KEY `propertyid` (`propertyid`);

--
-- Indexes for table `quote`
--
ALTER TABLE `quote`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `setting`
--
ALTER TABLE `setting`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `users_email_unique` (`email`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `contact_us`
--
ALTER TABLE `contact_us`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;

--
-- AUTO_INCREMENT for table `properties`
--
ALTER TABLE `properties`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;

--
-- AUTO_INCREMENT for table `property_images`
--
ALTER TABLE `property_images`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=23;

--
-- AUTO_INCREMENT for table `quote`
--
ALTER TABLE `quote`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=17;

--
-- AUTO_INCREMENT for table `setting`
--
ALTER TABLE `setting`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=93;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `property_images`
--
ALTER TABLE `property_images`
  ADD CONSTRAINT `property_images_ibfk_1` FOREIGN KEY (`propertyid`) REFERENCES `properties` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
