<?php
$system = App\Models\Setting::first();
?>
        <!DOCTYPE html>
<html lang="en">

<meta http-equiv="content-type" content="text/html;charset=utf-8"/>
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>{{ $system->name }} | @yield('title')</title>
    <!-- x-icon -->
    <link rel="shortcut icon" href="{{ URL::asset('admin/assets/uploads/'.$system->favicon) }}"
          type="image/x-icon">
    <meta name="description" content="ZOLT"/>

    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com/">

    <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin>

    <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&amp;display=swap"
          rel="stylesheet">

    <link href="https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600;700&amp;display=swap"
          rel="stylesheet">

    <link rel="stylesheet" href="{{ URL::asset('website/vendors/bootstrap/css/bootstrap.min.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/animate/animate.min.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/animate/custom-animate.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/fontawesome/css/all.min.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/jarallax/jarallax.css')}} "/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/jquery-magnific-popup/jquery.magnific-popup.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/nouislider/nouislider.min.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/nouislider/nouislider.pips.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/odometer/odometer.min.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/swiper/swiper.min.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/alipes-icons/style.css')}}">
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/tiny-slider/tiny-slider.min.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/reey-font/stylesheet.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/owl-carousel/owl.carousel.min.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/owl-carousel/owl.theme.default.min.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/bxslider/jquery.bxslider.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/bootstrap-select/css/bootstrap-select.min.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/vegas/vegas.min.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/jquery-ui/jquery-ui.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/timepicker/timePicker.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/vendors/nice-select/nice-select.css')}}"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">

    <!-- template styles -->
    <link rel="stylesheet" href="{{ URL::asset('website/css/alipes.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/css/alipes-responsive.css')}}"/>
    <link rel="stylesheet" href="{{ URL::asset('website/css/alipes-dark.css')}}"/>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.js"></script>
    <script src="https://kit.fontawesome.com/b99e675b6e.js"></script>

    <style>
        .MyWhite
        {
            color: white !important;
        }
        .MyBlack
        {
            color: black !important;
        }
    </style>

</head>

<body class="custom-cursor">

<div class="custom-cursor__cursor"></div>
<div class="custom-cursor__cursor-two"></div>


<div class="preloader">
    <div class="preloader__image"></div>
</div>
<!-- /.preloader -->


<div class="page-wrapper">
    <header class="main-header">
        <div class="main-header__top">
            <div class="main-header__top-inner">
                <div class="main-header__top-left">
                    <div class="main-menu__social">
                        {{--<a href="#"><i class="fab fa-twitter"></i></a>
                        <a href="#"><i class="fab fa-facebook"></i></a>
                        <a href="#"><i class="fab fa-pinterest-p"></i></a>--}}
                        <a href="{{ $system->instagram }}"><i class="fab fa-instagram"></i></a>
                    </div>
                    <p class="main-header__top-time">{{ $system->timing }}</p>
                </div>
                <div class="main-header__top-right">
                    <ul class="list-unstyled main-header__contact-list">
                        <li>
                            <div class="icon">
                                <i class="fas fa-map-marker-alt"></i>
                            </div>
                            <div class="text">
                                <p>{{ $system->location }}
                                </p>
                            </div>
                        </li>
                        <li>
                            <div class="icon">
                                <i class="fas fa-envelope"></i>
                            </div>
                            <div class="text">
                                <p><a href="mailto:{{ $system->email }}">{{ $system->email }}</a></p>
                            </div>

                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <nav class="main-menu">
            <div class="main-menu__wrapper">
                <div class="main-menu__wrapper-inner">
                    <div class="main-menu__left">
                        <div class="main-menu__logo">
                            <a href="{{route("/")}}"><img src="{{ URL::asset('admin/assets/uploads/'.$system->logo) }}"
                                                          alt=""></a>
                        </div>
                    </div>
                    <div class="main-menu__main-menu-box">
                        <a href="#" class="mobile-nav__toggler"><i class="fa fa-bars"></i></a>
                        <ul class="main-menu__list">
                            <li class="">
                                <a href="{{route("home")}}">Home </a>
                            </li>
                            <li>
                                <a href="{{route("about")}}">About</a>
                            </li>
                            <li>
                                <a href="{{route("services")}}">Services</a>
                            </li>
                            <li>
                                <a href="{{route("property")}}">Property</a>
                            </li>
                            <li>
                                <a href="{{route("contact")}}">Contact</a>
                            </li>
                        </ul>
                    </div>
                    <div class="main-menu__right">
                        <div class="main-menu__search-cart-btn">
                            <div class="main-menu__btn-box">
                                <a href="{{route("quote")}}" class="thm-btn main-menu__btn">GET A QUOTE</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </header>

    <div class="stricky-header stricked-menu main-menu">
        <div class="sticky-header__content"></div><!-- /.sticky-header__content -->
    </div><!-- /.stricky-header -->
@include('website.layout.loader')
