@extends('website.layout.master')

@section('title')
    Privacy Policy
@endsection

@section('content')
    <style>
        .values-two__points li .text p{
            color: white !important;
        }
    </style>
    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg"
             style="background-image: url({{ URL::asset('website/images/backgrounds/page-header-bg.jpg')}})">
        </div>
        <div class="page-header__overly"></div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="{{route("home")}}">Home</a></li>
                    <li><span>/</span></li>
                    <li>Privacy Policy</li>
                </ul>
                <h2>Privacy Policy</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->
    <!--Page Header End-->
    <section class="values-two" style="background-color: black">
        <div class="container">
            <div class="row">
                <div class="col-xl-12 col-lg-12">
                    <div class="values-two__left">
                        <div class="section-title text-left">
                            <span class="section-title__tagline">ZOLT X</span>
                            <h2 class="section-title__title">Privacy Policy</h2>
                        </div>
                        <p class="values-two__text-1">At ZOLT X, we respect your privacy and are committed to protecting your personal information. This Privacy Policy explains how we collect, use, disclose, and safeguard your information when you visit our Zolt.</p>
                        <div class="values-two__points-box">
                            <ul class="list-unstyled values-two__points">
                                <li>
                                    <div class="icon">
                                        <i class="fa fa-check"></i>
                                    </div>
                                    <div class="text">
                                        <p>Information We Collect</p>
                                    </div>
                                </li>
                                <p class="values-two__text-1">We may collect personal identification information (such as name, email address, phone number) and non-personal identification information (such as browser type, device type) when you interact with our Zolt.</p>

                                <li>
                                    <div class="icon">
                                        <i class="fa fa-check"></i>
                                    </div>
                                    <div class="text">
                                        <p>How We Use Your Information</p>
                                    </div>
                                </li>
                                <p class="values-two__text-1">We use the information we collect to:</p>
                                <ul class="values-two__points">
                                    <li><i class="fa fa-check" style="margin-right: 1%"></i>Provide, operate, and maintain our Zolt</li>
                                    <li><i class="fa fa-check" style="margin-right: 1%"></i>Improve, personalize, and expand our Zolt</li>
                                    <li><i class="fa fa-check" style="margin-right: 1%"></i>Understand and analyze how you use our Zolt</li>
                                    <li><i class="fa fa-check" style="margin-right: 1%"></i>Develop new products, services, features, and functionality</li>
                                    <li><i class="fa fa-check" style="margin-right: 1%"></i>Communicate with you, either directly or through our partners, including for customer service, to provide updates and other information relating to the Zolt, and for marketing and promotional purposes</li>
                                </ul>

                                <li>
                                    <div class="icon">
                                        <i class="fa fa-check"></i>
                                    </div>
                                    <div class="text">
                                        <p>Disclosure of Your Information</p>
                                    </div>
                                </li>
                                <p class="values-two__text-1">We may disclose personal information that we collect, or you provide as described in this privacy policy:</p>
                                <li>
                                <ul class="values-two__points">
                                    <li><i class="fa fa-check" style="margin-right: 1%"></i>To our subsidiaries and affiliates.</li>
                                    <li><i class="fa fa-check" style="margin-right: 1%"></i>To contractors, service providers, and other third parties we use to support our business.</li>
                                    <li><i class="fa fa-check" style="margin-right: 1%"></i>To fulfill the purpose for which you provide it.</li>
                                    <li><i class="fa fa-check" style="margin-right: 1%"></i>For any other purpose disclosed by us when you provide the information.</li>
                                </ul>
                                </li>
                                <li>
                                    <div class="icon">
                                        <i class="fa fa-check"></i>
                                    </div>
                                    <div class="text">
                                        <p>Security of Your Information</p>
                                    </div>
                                </li>
                                <p class="values-two__text-1">We implement security measures designed to protect your information from unauthorized access, use, or disclosure.</p>

                                <li>
                                    <div class="icon">
                                        <i class="fa fa-check"></i>
                                    </div>
                                    <div class="text">
                                        <p>Changes to This Privacy Policy</p>
                                    </div>
                                </li>
                                <p class="values-two__text-1">We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</p>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>


        </div>
    </section>

@endsection



