@extends('website.layout.master')

@section('title')
    Terms & Conditions
@endsection

@section('content')
<style>
    .values-two__points li .text p{
        color: white !important;
    }
</style>
    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg"
             style="background-image: url({{ URL::asset('website/images/backgrounds/page-header-bg.jpg')}})">
        </div>
        <div class="page-header__overly"></div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="{{route("home")}}">Home</a></li>
                    <li><span>/</span></li>
                    <li>Terms & Conditions</li>
                </ul>
                <h2>Terms & Conditions</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->
    <section class="values-two" style="background-color: black">
        <div class="container">
            <div class="row">
                <div class="col-xl-12 col-lg-12">
                    <div class="values-two__left">
                        <div class="section-title text-left">
                            <span class="section-title__tagline">ZOLT X</span>
                            <h2 class="section-title__title">Terms & Conditions</h2>
                        </div>
                        <p class="values-two__text-1">Welcome to ZOLT X. These terms and conditions outline the rules and regulations for the use of our Zolt.</p>
                        <div class="values-two__points-box">
                            <ul class="list-unstyled values-two__points">
                                <li>
                                    <div class="icon">
                                        <i class="fa fa-check"></i>
                                    </div>
                                    <div class="text">
                                        <p>Acceptance of Terms</p>
                                    </div>
                                </li>
                                <p class="values-two__text-1">By accessing this Zolt, we assume you accept these terms and conditions. Do not continue to use ZOLT X if you do not agree to all the terms and conditions stated on this page.</p>

                                <li>
                                    <div class="icon">
                                        <i class="fa fa-check"></i>
                                    </div>
                                    <div class="text">
                                        <p>Cookies</p>
                                    </div>
                                </li>
                                <p class="values-two__text-1">We employ the use of cookies. By accessing ZOLT X, you agreed to use cookies in agreement with the ZOLT X Privacy Policy.</p>

                                <li>
                                    <div class="icon">
                                        <i class="fa fa-check"></i>
                                    </div>
                                    <div class="text">
                                        <p>License</p>
                                    </div>
                                </li>
                                <p class="values-two__text-1">Unless otherwise stated, ZOLT X and/or its licensors own the intellectual property rights for all material on ZOLT X. All intellectual property rights are reserved. You may access this from ZOLT X for your own personal use subjected to restrictions set in these terms and conditions.</p>

                                <li>
                                    <div class="icon">
                                        <i class="fa fa-check"></i>
                                    </div>
                                    <div class="text">
                                        <p>Restrictions</p>
                                    </div>
                                </li>
                                <p class="values-two__text-1">You are specifically restricted from all of the following:</p>
                                <ul class="values-two__points">
                                    <li><i class="fa fa-check" style="margin-right: 1%"></i>Publishing any Zolt material in any other media</li>
                                    <li><i class="fa fa-check"style="margin-right: 1%"></i>Selling, sublicensing, and/or otherwise commercializing any Zolt material</li>
                                    <li><i class="fa fa-check"style="margin-right: 1%"></i>Publicly performing and/or showing any Zolt material</li>
                                    <li><i class="fa fa-check"style="margin-right: 1%"></i>Using this Zolt in any way that is or may be damaging to this Zolt</li>
                                    <li><i class="fa fa-check"style="margin-right: 1%"></i>Using this Zolt in any way that impacts user access to this Zolt</li>
                                    <li><i class="fa fa-check"style="margin-right: 1%"></i>Using this Zolt contrary to applicable laws and regulations, or in any way that may cause harm to the Zolt, or to any person or business entity</li>
                                    <li><i class="fa fa-check"style="margin-right: 1%"></i>Engaging in any data mining, data harvesting, data extracting, or any other similar activity in relation to this Zolt</li>
                                    <li><i class="fa fa-check"style="margin-right: 1%"></i>Using this Zolt to engage in any advertising or marketing</li>
                                </ul>

                                <li>
                                    <div class="icon">
                                        <i class="fa fa-check"></i>
                                    </div>
                                    <div class="text">
                                        <p>Your Privacy</p>
                                    </div>
                                </li>
                                <p class="values-two__text-1">Please read our Privacy Policy.</p>

                                <li>
                                    <div class="icon">
                                        <i class="fa fa-check"></i>
                                    </div>
                                    <div class="text">
                                        <p>Limitation of Liability</p>
                                    </div>
                                </li>
                                <p class="values-two__text-1">In no event shall ZOLT X, nor any of its officers, directors, and employees, be held liable for anything arising out of or in any way connected with your use of this Zolt whether such liability is under contract. ZOLT X, including its officers, directors, and employees shall not be held liable for any indirect, consequential, or special liability arising out of or in any way related to your use of this Zolt.</p>

                                <li>
                                    <div class="icon">
                                        <i class="fa fa-check"></i>
                                    </div>
                                    <div class="text">
                                        <p>Changes to These Terms</p>
                                    </div>
                                </li>
                                <p class="values-two__text-1">ZOLT X is permitted to revise these terms at any time as it sees fit, and by using this Zolt you are expected to review these terms on a regular basis.</p>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>

@endsection



