<?php
$system = App\Models\Setting::first();
?>
        <!--Site Footer Start-->
<footer class="site-footer">
    <div class="site-footer__shape-1 float-bob-x">
        <img src="<?php echo e(URL::asset('website/images/shapes/site-footer-shape-1.png')); ?> " alt="">
    </div>
    <div class="container">
        <div class="site-footer__inner">
            <div class="site-footer__top">
                <div class="row">
                    <div class="col-xl-2 col-lg-2 col-md-6 wow fadeInUp" data-wow-delay="100ms">
                        <div class="footer-widget__column footer-widget__about">
                            <div class="footer-widget__logo">
                                <a href="#"><img src="<?php echo e(URL::asset('admin/assets/uploads/'.$system->logo)); ?>"
                                                 alt=""></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="200ms">
                        <div class="footer-widget__column footer-widget__explore">
                            <div class="footer-widget__title-box">
                                <h3 class="footer-widget__title">explore</h3>
                            </div>
                            <div class="footer-widget__explore-list-box">
                                <ul class="footer-widget__explore-list list-unstyled">
                                    <li><a class="MyWhite" href="<?php echo e(route('/')); ?>">Home</a></li>
                                    <li><a class="MyWhite" href="<?php echo e(route('about')); ?>">About Us</a></li>
                                    <li><a class="MyWhite" href="<?php echo e(route('services')); ?>">Services</a></li>
                                    <li><a class="MyWhite" href="<?php echo e(route('property')); ?>">Properties</a></li>
                                </ul>
                                <ul class="footer-widget__explore-list list-unstyled">
                                    <li><a class="MyWhite" href="<?php echo e(route('contact')); ?>">Contact Us</a></li>
                                    <li><a class="MyWhite" href="<?php echo e(route("terms")); ?>">Terms & Conditions</a></li>
                                    <li><a class="MyWhite" href="<?php echo e(route("privacy")); ?>">Privacy Policy</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp" data-wow-delay="300ms">
                        <div class="footer-widget__column footer-widget__contact">
                            <div class="footer-widget__title-box">
                                <h3 class="footer-widget__title">Contact</h3>
                            </div>
                            <p class="footer-widget__contact-text MyWhite"><?php echo e($system->location); ?>

                            </p>
                            <ul class="footer-widget__contact-list list-unstyled">
                                <li>
                                    <div class="icon">
                                        <span class="fas fa-envelope"></span>
                                    </div>
                                    <div class="text">
                                        <p><a style="color:white"
                                              href="mailto:<?php echo e($system->email); ?>"><?php echo e($system->email); ?></a></p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon">
                                        <span class="icon-telephone"></span>
                                    </div>
                                    <div class="text">
                                        <p><a style="color:white"
                                              href="tel:<?php echo e($system->phone); ?>"><?php echo e($system->phone); ?></a></p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp" data-wow-delay="400ms">
                        <div class="footer-widget__column footer-widget__newsletter">
                            <div class="footer-widget__title-box" style="margin-bottom: 0px">
                                <h3 class="footer-widget__title">Custom Quote</h3>
                            </div>
                            <div class="main-menu__btn-box">
                                <a href="<?php echo e(route("quote")); ?>" class="thm-btn main-menu__btn">GET A QUOTE</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-footer__bottom">
                <div class="site-footer__bottom-inner">
                    <div class="site-footer__bottom-left">
                        <p class="site-footer__bottom-text" style="color:white;">© All
                            Copyright <?php echo date("Y"); ?> by <a
                                    href="<?php echo e(route('/')); ?>" style="color:white;font-weight:bold"><?php echo e($system->name); ?></a>
                        </p>
                    </div>
                    <div class="site-footer__bottom-right">
                        <div class="site-footer__social">
                            
                            <a href="<?php echo e($system->instagram); ?>"><i class="fab fa-instagram"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!--Site Footer End-->


</div><!-- /.page-wrapper -->


<div class="mobile-nav__wrapper">
    <div class="mobile-nav__overlay mobile-nav__toggler"></div>
    <!-- /.mobile-nav__overlay -->
    <div class="mobile-nav__content">
        <span class="mobile-nav__close mobile-nav__toggler"><i class="fa fa-times"></i></span>

        <div class="logo-box">
            <a href="<?php echo e(route('/')); ?>" aria-label="logo image"><img
                        src="<?php echo e(URL::asset('admin/assets/uploads/'.$system->logo)); ?>" width="40"
                        alt=""/></a>
        </div>
        <!-- /.logo-box -->
        <div class="mobile-nav__container"></div>
        <!-- /.mobile-nav__container -->

        <ul class="mobile-nav__contact list-unstyled">
            <li>
                <div class="main-menu__btn-box">
                    <a href="<?php echo e(route("contact")); ?>" class="thm-btn main-menu__btn" style="color: black">CONTACT US</a>
                </div>
            </li>
            <li>
                <div class="main-menu__btn-box">
                    <a href="<?php echo e(route("quote")); ?>" class="thm-btn main-menu__btn" style="color: black">GET A QUOTE</a>
                </div>
            </li>
            <li>
                <i class="fa fa-envelope"></i>
                <a href="mailto:<?php echo e($system->email); ?>"><?php echo e($system->email); ?></a>
            </li>
            <li>
                <i class="fa fa-phone-alt"></i>
                <a href="tel:<?php echo e($system->phone); ?>"><?php echo e($system->phone); ?></a>
            </li>

        </ul><!-- /.mobile-nav__contact -->
        <div class="mobile-nav__top">
            <div class="mobile-nav__social">
                
                <a href="<?php echo e($system->instagram); ?>" class="fab fa-instagram"></a>
            </div><!-- /.mobile-nav__social -->
        </div><!-- /.mobile-nav__top -->


    </div>
    <!-- /.mobile-nav__content -->
</div>
<!-- /.mobile-nav__wrapper -->

<div class="search-popup">
    <div class="search-popup__overlay search-toggler"></div>
    <!-- /.search-popup__overlay -->
    <div class="search-popup__content">
        <form action="#">
            <label for="search" class="sr-only">search here</label><!-- /.sr-only -->
            <input type="text" id="search" placeholder="Search Here..."/>
            <button type="submit" aria-label="search submit" class="thm-btn">
                <i class="icon-magnifying-glass"></i>
            </button>
        </form>
    </div>
    <!-- /.search-popup__content -->
</div>
<!-- /.search-popup -->

<a href="#" data-target="html" class="scroll-to-target scroll-to-top"><i class="icon-up-arrow"></i></a>


<script src="<?php echo e(URL::asset('website/vendors/jquery/jquery-3.6.0.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/jarallax/jarallax.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/jquery-ajaxchimp/jquery.ajaxchimp.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/jquery-appear/jquery.appear.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/jquery-circle-progress/jquery.circle-progress.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/jquery-magnific-popup/jquery.magnific-popup.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/jquery-validate/jquery.validate.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/nouislider/nouislider.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/odometer/odometer.min.js')); ?> "></script>
<script src="<?php echo e(URL::asset('website/vendors/swiper/swiper.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/tiny-slider/tiny-slider.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/wnumb/wNumb.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/wow/wow.js')); ?> "></script>
<script src="<?php echo e(URL::asset('website/vendors/isotope/isotope.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/countdown/countdown.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/owl-carousel/owl.carousel.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/bxslider/jquery.bxslider.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/bootstrap-select/js/bootstrap-select.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/vegas/vegas.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/jquery-ui/jquery-ui.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/timepicker/timePicker.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/circleType/jquery.circleType.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/circleType/jquery.lettering.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/vendors/nice-select/jquery.nice-select.min.js')); ?>"></script>


<!-- template js -->
<script src="<?php echo e(URL::asset('website/js/alipes.js')); ?>"></script>


<script>

    function ShowLoader() {
        $('#MyLoader').show();
    }

    $('.MyForm').submit(function () {
        $('#MyLoader').show();
        $(".MyButton").attr("disabled", true);
        $(".MyButton").html('Please Wait . . .  <i class="fa fa-spinner"></i>');
    });

</script>


</body>

</html>
<?php /**PATH /home/lovekbkg/public_html/zolt/resources/views/website/layout/footer.blade.php ENDPATH**/ ?>